body {
	background: #000000 url(../images/bg-body.gif) repeat-y;
	margin: 0px;
	padding: 0px;
	color: #CCCCCC;
	font: 14px/140% Verdana, Arial, Helvetica, sans-serif;
}
h1 {
	font: 160% Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 20px;
	padding: 0px;
	color: #990AAE;
}
h2 {
	font: 120% Georgia, "Times New Roman", Times, serif;
	margin: 0px 0px 20px;
	padding: 0px;
	color: #666666;
}
p {
	margin: 0px 0px 20px;
	padding: 0px;
}
a {
	color: #FDAF5D;
}
a:hover {
	color: #FEE070;
}



#sidebar {
	float: left;
	width: 210px;
	padding-left: 15px;
}
#nav {
	margin: 0px 0px 0px 30px;
	padding: 0px;
	list-style: none;
	font-size: 110%;
}
#nav li {
	margin-bottom: 10px;
}
#nav li a {
	color: #FDAF5D;
}
#nav li a:hover {
	color: #FEE070;
	text-decoration: none;
}
#nav li a.active {
	font-weight: bold;
	text-decoration: none;
	color: #FEE070;
}


#content {
	float: left;
	width: 720px;
	margin-left: 40px;
	padding-bottom: 350px;
	margin-top: 40px;
	background: url(../images/lotus.jpg) no-repeat center bottom;
}
.photo {
	margin-right: 20px;
	margin-bottom: 20px;
}
.numeric {
	list-style: upper-roman;
}
.alpha {
	list-style: upper-alpha;
}

.note {
	font-size: 95%;
}
